=== debian/changelog ===
ros-kinetic-moveit-kinematics (0.9.18-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.17-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.16-1xenial) xenial; urgency=high

  * [maintanance] Resolve catkin lint issues (#1137 <https://github.com/ros-planning/moveit/issues/1137>)
  * [maintanance] Fix clang issues (#1233 <https://github.com/ros-planning/moveit/issues/1233>, #1214 <https://github.com/ros-planning/moveit/issues/1214>)
  * Contributors: Ludovic Delval, Michael Görner, Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.15-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.14-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.13-1xenial) xenial; urgency=high

  * [capability] add IKP_Translation{X,Y,Z}AxisAngle4D to the cpp template, see https://github.com/ros-planning/moveit/issues/548#issuecomment-316298918
  * [maintenance] various compiler warnings (#1038 <https://github.com/ros-planning/moveit/issues/1038>)
  * Contributors: Kei Okada, Mikael Arguedas, Mohmmad Ayman, Robert Haschke, mike lautman, v4hn

 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.12-1xenial) xenial; urgency=high

  * switch to ROS_LOGGER from CONSOLE_BRIDGE (#874 <https://github.com/ros-planning/moveit/issues/874>)
  * fixes to ikfast kinematics plugin (#808 <https://github.com/ros-planning/moveit/issues/808>)
  * Cached ik kinematics plugin (#612 <https://github.com/ros-planning/moveit/issues/612>)
    add caching wrapper for IK solvers
  * Contributors: Ian McMahon, Mark Moll, Mikael Arguedas, Robert Haschke, Xiaojian Ma

 -- Dave Coleman <dave@dav.ee>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.11-1xenial) xenial; urgency=high

  * Merge pull request #714 <https://github.com/ros-planning/moveit/issues/714> from henhenhen/kinetic-devel_lookup-param
    Use lookupParam() in kinematics plugins
  * Replace param() with lookupParam() in srv_kinematics_plugin
  * Replace param() with lookupParam() in lma_kinematics_plugin
  * Replace param() with lookupParam() in kdl_kinematics_plugin
  * Replace param() with lookupParam() in ikfast_kinematics_plugin
  * Remove redundant parameter query
  * Contributors: Henning Kayser, Isaac I.Y. Saito

 -- Dave Coleman <dave@dav.ee>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.10-1xenial) xenial; urgency=high

  * [fix][kinetic onward] Fix create_ikfast_moveit_plugin to comply with format 2 of the package.xml. Remove collada_urdf dependency #666 <https://github.com/ros-planning/moveit/pull/666>
  * [fix] create_ikfast_moveit_plugin: fixed directory variable for templates that were moved to ikfast_kinematics_plugin #620 <https://github.com/ros-planning/moveit/issues/620>
  * [improve] IKFastTemplate: Expand solutions to full joint range in searchPositionIK #598 <https://github.com/ros-planning/moveit/issues/598>
  * [improve] IKFastTemplate: searchPositionIK now returns collision-free solution which is nearest to seed state. (#585 <https://github.com/ros-planning/moveit/issues/585>)
  * Contributors: Dennis Hartmann, G.A. vd. Hoorn, Michael Görner, fsuarez6

 -- Dave Coleman <dave@dav.ee>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.9-1xenial) xenial; urgency=high

  * [improve] Modify ikfast_template for getPositionIK single solution results (#537 <https://github.com/ros-planning/moveit/issues/537>)
  * Contributors: nsnitish

 -- Dave Coleman <dave@dav.ee>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.8-1xenial) xenial; urgency=high

  * [build] ikfast_kinematics_plugin: Write XML files as UTF-8 (#514 <https://github.com/ros-planning/moveit/issues/514>)
  * [build] adjust cmake_minimum_required for add_compile_options (#521 <https://github.com/ros-planning/moveit/issues/521>)
  * [build] ikfast_kinematics_plugin: Add c++11 compile option. This is required for Kinetic.
  * Contributors: Martin Guenther, Michael Goerner

 -- Dave Coleman <dave@dav.ee>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.7-1xenial) xenial; urgency=high

  * [fix][Kinetic+] ikfast_kinematics_plugin: Add c++11 compile option #515 <https://github.com/ros-planning/moveit/pull/515>
  * [fix][Indigo] moveit_kinematics Eigen3 dependency (#470 <https://github.com/ros-planning/moveit/issues/470>)
  * Contributors: Martin Guenther, YuehChuan

 -- Dave Coleman <dave@dav.ee>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.6-1xenial) xenial; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.5-1xenial) xenial; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.4-1xenial) xenial; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.3-1xenial) xenial; urgency=high

  * [fix] Replace unused service dependency with msg dep (#361 <https://github.com/ros-planning/moveit/issues/361>)
  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Dave Coleman <dave@dav.ee>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-kinematics (0.9.2-1xenial) xenial; urgency=high


